
/* Relative */
"41.title" = "상대값";

/* LSB */
"43.title" = "왼쪽 사이드 베어링";

/* RSB */
"45.title" = "오른쪽사이드베어링";

/* Width */
"117.title" = "너비";

/* Vertical Origin */
"CYA-6K-fHg.title" = "세로 원점";

/* BSB */
"FFK-Wp-j0r.title" = "하단 사이드베어링";

/* Vertical Width */
"LDG-UH-DUh.title" = "세로 너비";

/* on both sides */
"R90-Qk-ICv.title" = "양쪽의";

/* TSB */
"aj7-Y6-VSQ.title" = "상단 사이드 베어링";

/* on both sides */
"vLj-LR-oBS.title" = "양쪽의";
